com.h3c.util.snmp.constants

## Interface HpIcfOspf

-     public interface HpIcfOspf

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfOspf` hpicfOspf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14)
    `static String` | `OID_hpicfOspf_0` hpicfOspf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).0
    `static String` | `OID_hpicfOspf1583CompatibilityMode` hpicfOspf1583CompatibilityMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspf1583CompatibilityMode(1)
    `static String` | `OID_hpicfOspf1583CompatibilityMode_0` hpicfOspf1583CompatibilityMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspf1583CompatibilityMode(1).0
    `static String` | `OID_hpicfOspfBaseGroup` hpicfOspfBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfBaseGroup(1)
    `static String` | `OID_hpicfOspfBaseGroup_0` hpicfOspfBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfBaseGroup(1).0
    `static String` | `OID_hpicfOspfClearCounters` hpicfOspfClearCounters : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).hpicfOspfClearCounters(1)
    `static String` | `OID_hpicfOspfClearCounters_0` hpicfOspfClearCounters.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).hpicfOspfClearCounters(1).0
    `static String` | `OID_hpicfOspfCompliance` hpicfOspfCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).hpicfOspfCompliance(1)
    `static String` | `OID_hpicfOspfCompliance_0` hpicfOspfCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).hpicfOspfCompliance(1).0
    `static String` | `OID_hpicfOspfCompliances` hpicfOspfCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2)
    `static String` | `OID_hpicfOspfCompliances_0` hpicfOspfCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).0
    `static String` | `OID_hpicfOspfConformance` hpicfOspfConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2)
    `static String` | `OID_hpicfOspfConformance_0` hpicfOspfConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).0
    `static String` | `OID_hpicfOspfDefaultImportMetric` hpicfOspfDefaultImportMetric : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetric(2)
    `static String` | `OID_hpicfOspfDefaultImportMetric_0` hpicfOspfDefaultImportMetric.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetric(2).0
    `static String` | `OID_hpicfOspfDefaultImportMetricType` hpicfOspfDefaultImportMetricType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetricType(3)
    `static String` | `OID_hpicfOspfDefaultImportMetricType_0` hpicfOspfDefaultImportMetricType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetricType(3).0
    `static String` | `OID_hpicfOspfDistanceGroup` hpicfOspfDistanceGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfDistanceGroup(3)
    `static String` | `OID_hpicfOspfDistanceGroup_0` hpicfOspfDistanceGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfDistanceGroup(3).0
    `static String` | `OID_hpicfOspfExternalDistance` hpicfOspfExternalDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfExternalDistance(6)
    `static String` | `OID_hpicfOspfExternalDistance_0` hpicfOspfExternalDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfExternalDistance(6).0
    `static String` | `OID_hpicfOspfGeneral` hpicfOspfGeneral : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1)
    `static String` | `OID_hpicfOspfGeneral_0` hpicfOspfGeneral.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).0
    `static String` | `OID_hpicfOspfGroups` hpicfOspfGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1)
    `static String` | `OID_hpicfOspfGroups_0` hpicfOspfGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).0
    `static String` | `OID_hpicfOspfIfClearStatsEntry` hpicfOspfIfClearStatsEntry : HpicfOspfIfClearStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1)
    `static String` | `OID_hpicfOspfIfClearStatsEntry_0` hpicfOspfIfClearStatsEntry.0 : HpicfOspfIfClearStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).0
    `static String` | `OID_hpicfOspfIfClearStatsTable` hpicfOspfIfClearStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7)
    `static String` | `OID_hpicfOspfIfClearStatsTable_0` hpicfOspfIfClearStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).0
    `static String` | `OID_hpicfOspfIfEntry` hpicfOspfIfEntry : HpicfOspfIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1)
    `static String` | `OID_hpicfOspfIfEntry_0` hpicfOspfIfEntry.0 : HpicfOspfIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).0
    `static String` | `OID_hpicfOspfIfErrorCount` hpicfOspfIfErrorCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorCount(2)
    `static String` | `OID_hpicfOspfIfErrorCount_0` hpicfOspfIfErrorCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorCount(2).0
    `static String` | `OID_hpicfOspfIfErrorEntry` hpicfOspfIfErrorEntry : HpicfOspfIfErrorEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1)
    `static String` | `OID_hpicfOspfIfErrorEntry_0` hpicfOspfIfErrorEntry.0 : HpicfOspfIfErrorEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).0
    `static String` | `OID_hpicfOspfIfErrorTable` hpicfOspfIfErrorTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6)
    `static String` | `OID_hpicfOspfIfErrorTable_0` hpicfOspfIfErrorTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).0
    `static String` | `OID_hpicfOspfIfErrorType` hpicfOspfIfErrorType : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorType(1)
    `static String` | `OID_hpicfOspfIfErrorType_0` hpicfOspfIfErrorType.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorType(1).0
    `static String` | `OID_hpicfOspfIfPassive` hpicfOspfIfPassive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).hpicfOspfIfPassive(1)
    `static String` | `OID_hpicfOspfIfPassive_0` hpicfOspfIfPassive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).hpicfOspfIfPassive(1).0
    `static String` | `OID_hpicfOspfIfStatsEntry` hpicfOspfIfStatsEntry : HpicfOspfIfStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1)
    `static String` | `OID_hpicfOspfIfStatsEntry_0` hpicfOspfIfStatsEntry.0 : HpicfOspfIfStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).0
    `static String` | `OID_hpicfOspfIfStatsTable` hpicfOspfIfStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5)
    `static String` | `OID_hpicfOspfIfStatsTable_0` hpicfOspfIfStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).0
    `static String` | `OID_hpicfOspfIfTable` hpicfOspfIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4)
    `static String` | `OID_hpicfOspfIfTable_0` hpicfOspfIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).0
    `static String` | `OID_hpicfOspfInterAreaDistance` hpicfOspfInterAreaDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfInterAreaDistance(5)
    `static String` | `OID_hpicfOspfInterAreaDistance_0` hpicfOspfInterAreaDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfInterAreaDistance(5).0
    `static String` | `OID_hpicfOspfIntraAreaDistance` hpicfOspfIntraAreaDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfIntraAreaDistance(4)
    `static String` | `OID_hpicfOspfIntraAreaDistance_0` hpicfOspfIntraAreaDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfIntraAreaDistance(4).0
    `static String` | `OID_hpicfOspfNssaType1` hpicfOspfNssaType1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType1(1)
    `static String` | `OID_hpicfOspfNssaType1_0` hpicfOspfNssaType1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType1(1).0
    `static String` | `OID_hpicfOspfNssaType2` hpicfOspfNssaType2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType2(2)
    `static String` | `OID_hpicfOspfNssaType2_0` hpicfOspfNssaType2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType2(2).0
    `static String` | `OID_hpicfOspfObjects` hpicfOspfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1)
    `static String` | `OID_hpicfOspfObjects_0` hpicfOspfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).0
    `static String` | `OID_hpicfOspfRcvdDDPkt` hpicfOspfRcvdDDPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdDDPkt(7)
    `static String` | `OID_hpicfOspfRcvdDDPkt_0` hpicfOspfRcvdDDPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdDDPkt(7).0
    `static String` | `OID_hpicfOspfRcvdHelloPkt` hpicfOspfRcvdHelloPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdHelloPkt(6)
    `static String` | `OID_hpicfOspfRcvdHelloPkt_0` hpicfOspfRcvdHelloPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdHelloPkt(6).0
    `static String` | `OID_hpicfOspfRcvdLSAPkt` hpicfOspfRcvdLSAPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSAPkt(10)
    `static String` | `OID_hpicfOspfRcvdLSAPkt_0` hpicfOspfRcvdLSAPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSAPkt(10).0
    `static String` | `OID_hpicfOspfRcvdLSRPkt` hpicfOspfRcvdLSRPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSRPkt(8)
    `static String` | `OID_hpicfOspfRcvdLSRPkt_0` hpicfOspfRcvdLSRPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSRPkt(8).0
    `static String` | `OID_hpicfOspfRcvdLSUPkt` hpicfOspfRcvdLSUPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSUPkt(9)
    `static String` | `OID_hpicfOspfRcvdLSUPkt_0` hpicfOspfRcvdLSUPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSUPkt(9).0
    `static String` | `OID_hpicfOspfRedistEnabled` hpicfOspfRedistEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistEnabled(2)
    `static String` | `OID_hpicfOspfRedistEnabled_0` hpicfOspfRedistEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistEnabled(2).0
    `static String` | `OID_hpicfOspfRedistEntry` hpicfOspfRedistEntry : HpicfOspfRedistEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1)
    `static String` | `OID_hpicfOspfRedistEntry_0` hpicfOspfRedistEntry.0 : HpicfOspfRedistEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).0
    `static String` | `OID_hpicfOspfRedistGroup` hpicfOspfRedistGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfRedistGroup(2)
    `static String` | `OID_hpicfOspfRedistGroup_0` hpicfOspfRedistGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfRedistGroup(2).0
    `static String` | `OID_hpicfOspfRedistRestrictAddr` hpicfOspfRedistRestrictAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictAddr(1)
    `static String` | `OID_hpicfOspfRedistRestrictAddr_0` hpicfOspfRedistRestrictAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictAddr(1).0
    `static String` | `OID_hpicfOspfRedistRestrictEntry` hpicfOspfRedistRestrictEntry : HpicfOspfRedistRestrictEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1)
    `static String` | `OID_hpicfOspfRedistRestrictEntry_0` hpicfOspfRedistRestrictEntry.0 : HpicfOspfRedistRestrictEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).0
    `static String` | `OID_hpicfOspfRedistRestrictMask` hpicfOspfRedistRestrictMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictMask(2)
    `static String` | `OID_hpicfOspfRedistRestrictMask_0` hpicfOspfRedistRestrictMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictMask(2).0
    `static String` | `OID_hpicfOspfRedistRestrictStatus` hpicfOspfRedistRestrictStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictStatus(3)
    `static String` | `OID_hpicfOspfRedistRestrictStatus_0` hpicfOspfRedistRestrictStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictStatus(3).0
    `static String` | `OID_hpicfOspfRedistRestrictTable` hpicfOspfRedistRestrictTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3)
    `static String` | `OID_hpicfOspfRedistRestrictTable_0` hpicfOspfRedistRestrictTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).0
    `static String` | `OID_hpicfOspfRedistSrcProto` hpicfOspfRedistSrcProto : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistSrcProto(1)
    `static String` | `OID_hpicfOspfRedistSrcProto_0` hpicfOspfRedistSrcProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistSrcProto(1).0
    `static String` | `OID_hpicfOspfRedistTable` hpicfOspfRedistTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2)
    `static String` | `OID_hpicfOspfRedistTable_0` hpicfOspfRedistTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).0
    `static String` | `OID_hpicfOspfRouteGroup` hpicfOspfRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3)
    `static String` | `OID_hpicfOspfRouteGroup_0` hpicfOspfRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).0
    `static String` | `OID_hpicfOspfSentDDPkt` hpicfOspfSentDDPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentDDPkt(2)
    `static String` | `OID_hpicfOspfSentDDPkt_0` hpicfOspfSentDDPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentDDPkt(2).0
    `static String` | `OID_hpicfOspfSentHelloPkt` hpicfOspfSentHelloPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentHelloPkt(1)
    `static String` | `OID_hpicfOspfSentHelloPkt_0` hpicfOspfSentHelloPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentHelloPkt(1).0
    `static String` | `OID_hpicfOspfSentLSAPkt` hpicfOspfSentLSAPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSAPkt(5)
    `static String` | `OID_hpicfOspfSentLSAPkt_0` hpicfOspfSentLSAPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSAPkt(5).0
    `static String` | `OID_hpicfOspfSentLSRPkt` hpicfOspfSentLSRPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSRPkt(3)
    `static String` | `OID_hpicfOspfSentLSRPkt_0` hpicfOspfSentLSRPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSRPkt(3).0
    `static String` | `OID_hpicfOspfSentLSUPkt` hpicfOspfSentLSUPkt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSUPkt(4)
    `static String` | `OID_hpicfOspfSentLSUPkt_0` hpicfOspfSentLSUPkt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSUPkt(4).0
    `static String` | `OID_hpicfOspfSpfEntry` hpicfOspfSpfEntry : HpicfOspfSpfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1)
    `static String` | `OID_hpicfOspfSpfEntry_0` hpicfOspfSpfEntry.0 : HpicfOspfSpfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).0
    `static String` | `OID_hpicfOspfSpfInstance` hpicfOspfSpfInstance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfInstance(1)
    `static String` | `OID_hpicfOspfSpfInstance_0` hpicfOspfSpfInstance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfInstance(1).0
    `static String` | `OID_hpicfOspfSpfReason` hpicfOspfSpfReason : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfReason(2)
    `static String` | `OID_hpicfOspfSpfReason_0` hpicfOspfSpfReason.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfReason(2).0
    `static String` | `OID_hpicfOspfSpfTable` hpicfOspfSpfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8)
    `static String` | `OID_hpicfOspfSpfTable_0` hpicfOspfSpfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).0
    `static String` | `OID_hpicfOspfStatisticGroup` hpicfOspfStatisticGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfStatisticGroup(4)
    `static String` | `OID_hpicfOspfStatisticGroup_0` hpicfOspfStatisticGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfStatisticGroup(4).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_ospf` ospf : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
    `static String` | `OID_ospf_0` ospf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
    `static String` | `OID_ospfAddressLessIf` ospfAddressLessIf : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
    `static String` | `OID_ospfAddressLessIf_0` ospfAddressLessIf.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
    `static String` | `OID_ospfIfEntry` ospfIfEntry : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
    `static String` | `OID_ospfIfEntry_0` ospfIfEntry.0 : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
    `static String` | `OID_ospfIfIpAddress` ospfIfIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
    `static String` | `OID_ospfIfIpAddress_0` ospfIfIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
    `static String` | `OID_ospfIfTable` ospfIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
    `static String` | `OID_ospfIfTable_0` ospfIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ospf

          static final String OID_ospf

      ospf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
      See Also:
        Constant Field Values

    - #### OID_ospf_0

          static final String OID_ospf_0

      ospf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable

          static final String OID_ospfIfTable

      ospfIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable_0

          static final String OID_ospfIfTable_0

      ospfIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry

          static final String OID_ospfIfEntry

      ospfIfEntry : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry_0

          static final String OID_ospfIfEntry_0

      ospfIfEntry.0 : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress

          static final String OID_ospfIfIpAddress

      ospfIfIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress_0

          static final String OID_ospfIfIpAddress_0

      ospfIfIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf

          static final String OID_ospfAddressLessIf

      ospfAddressLessIf : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf_0

          static final String OID_ospfAddressLessIf_0

      ospfAddressLessIf.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspf

          static final String OID_hpicfOspf

      hpicfOspf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspf_0

          static final String OID_hpicfOspf_0

      hpicfOspf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfObjects

          static final String OID_hpicfOspfObjects

      hpicfOspfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfObjects_0

          static final String OID_hpicfOspfObjects_0

      hpicfOspfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfGeneral

          static final String OID_hpicfOspfGeneral

      hpicfOspfGeneral : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfGeneral_0

          static final String OID_hpicfOspfGeneral_0

      hpicfOspfGeneral.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspf1583CompatibilityMode

          static final String OID_hpicfOspf1583CompatibilityMode

      hpicfOspf1583CompatibilityMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspf1583CompatibilityMode(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspf1583CompatibilityMode_0

          static final String OID_hpicfOspf1583CompatibilityMode_0

      hpicfOspf1583CompatibilityMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspf1583CompatibilityMode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDefaultImportMetric

          static final String OID_hpicfOspfDefaultImportMetric

      hpicfOspfDefaultImportMetric : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetric(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDefaultImportMetric_0

          static final String OID_hpicfOspfDefaultImportMetric_0

      hpicfOspfDefaultImportMetric.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetric(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDefaultImportMetricType

          static final String OID_hpicfOspfDefaultImportMetricType

      hpicfOspfDefaultImportMetricType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetricType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDefaultImportMetricType_0

          static final String OID_hpicfOspfDefaultImportMetricType_0

      hpicfOspfDefaultImportMetricType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfDefaultImportMetricType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIntraAreaDistance

          static final String OID_hpicfOspfIntraAreaDistance

      hpicfOspfIntraAreaDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfIntraAreaDistance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIntraAreaDistance_0

          static final String OID_hpicfOspfIntraAreaDistance_0

      hpicfOspfIntraAreaDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfIntraAreaDistance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfInterAreaDistance

          static final String OID_hpicfOspfInterAreaDistance

      hpicfOspfInterAreaDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfInterAreaDistance(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfInterAreaDistance_0

          static final String OID_hpicfOspfInterAreaDistance_0

      hpicfOspfInterAreaDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfInterAreaDistance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfExternalDistance

          static final String OID_hpicfOspfExternalDistance

      hpicfOspfExternalDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfExternalDistance(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfExternalDistance_0

          static final String OID_hpicfOspfExternalDistance_0

      hpicfOspfExternalDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfGeneral(1).hpicfOspfExternalDistance(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistTable

          static final String OID_hpicfOspfRedistTable

      hpicfOspfRedistTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistTable_0

          static final String OID_hpicfOspfRedistTable_0

      hpicfOspfRedistTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistEntry

          static final String OID_hpicfOspfRedistEntry

      hpicfOspfRedistEntry : HpicfOspfRedistEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistEntry_0

          static final String OID_hpicfOspfRedistEntry_0

      hpicfOspfRedistEntry.0 : HpicfOspfRedistEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistSrcProto

          static final String OID_hpicfOspfRedistSrcProto

      hpicfOspfRedistSrcProto : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistSrcProto(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistSrcProto_0

          static final String OID_hpicfOspfRedistSrcProto_0

      hpicfOspfRedistSrcProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistSrcProto(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistEnabled

          static final String OID_hpicfOspfRedistEnabled

      hpicfOspfRedistEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistEnabled(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistEnabled_0

          static final String OID_hpicfOspfRedistEnabled_0

      hpicfOspfRedistEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistTable(2).hpicfOspfRedistEntry(1).hpicfOspfRedistEnabled(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictTable

          static final String OID_hpicfOspfRedistRestrictTable

      hpicfOspfRedistRestrictTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictTable_0

          static final String OID_hpicfOspfRedistRestrictTable_0

      hpicfOspfRedistRestrictTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictEntry

          static final String OID_hpicfOspfRedistRestrictEntry

      hpicfOspfRedistRestrictEntry : HpicfOspfRedistRestrictEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictEntry_0

          static final String OID_hpicfOspfRedistRestrictEntry_0

      hpicfOspfRedistRestrictEntry.0 : HpicfOspfRedistRestrictEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictAddr

          static final String OID_hpicfOspfRedistRestrictAddr

      hpicfOspfRedistRestrictAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictAddr_0

          static final String OID_hpicfOspfRedistRestrictAddr_0

      hpicfOspfRedistRestrictAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictMask

          static final String OID_hpicfOspfRedistRestrictMask

      hpicfOspfRedistRestrictMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictMask_0

          static final String OID_hpicfOspfRedistRestrictMask_0

      hpicfOspfRedistRestrictMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictStatus

          static final String OID_hpicfOspfRedistRestrictStatus

      hpicfOspfRedistRestrictStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistRestrictStatus_0

          static final String OID_hpicfOspfRedistRestrictStatus_0

      hpicfOspfRedistRestrictStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfObjects(1).hpicfOspfRedistRestrictTable(3).hpicfOspfRedistRestrictEntry(1).hpicfOspfRedistRestrictStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfConformance

          static final String OID_hpicfOspfConformance

      hpicfOspfConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfConformance_0

          static final String OID_hpicfOspfConformance_0

      hpicfOspfConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfGroups

          static final String OID_hpicfOspfGroups

      hpicfOspfGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfGroups_0

          static final String OID_hpicfOspfGroups_0

      hpicfOspfGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfBaseGroup

          static final String OID_hpicfOspfBaseGroup

      hpicfOspfBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfBaseGroup_0

          static final String OID_hpicfOspfBaseGroup_0

      hpicfOspfBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistGroup

          static final String OID_hpicfOspfRedistGroup

      hpicfOspfRedistGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfRedistGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRedistGroup_0

          static final String OID_hpicfOspfRedistGroup_0

      hpicfOspfRedistGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfRedistGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDistanceGroup

          static final String OID_hpicfOspfDistanceGroup

      hpicfOspfDistanceGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfDistanceGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfDistanceGroup_0

          static final String OID_hpicfOspfDistanceGroup_0

      hpicfOspfDistanceGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfDistanceGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfStatisticGroup

          static final String OID_hpicfOspfStatisticGroup

      hpicfOspfStatisticGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfStatisticGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfStatisticGroup_0

          static final String OID_hpicfOspfStatisticGroup_0

      hpicfOspfStatisticGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfGroups(1).hpicfOspfStatisticGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfCompliances

          static final String OID_hpicfOspfCompliances

      hpicfOspfCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfCompliances_0

          static final String OID_hpicfOspfCompliances_0

      hpicfOspfCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfCompliance

          static final String OID_hpicfOspfCompliance

      hpicfOspfCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).hpicfOspfCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfCompliance_0

          static final String OID_hpicfOspfCompliance_0

      hpicfOspfCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfConformance(2).hpicfOspfCompliances(2).hpicfOspfCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRouteGroup

          static final String OID_hpicfOspfRouteGroup

      hpicfOspfRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRouteGroup_0

          static final String OID_hpicfOspfRouteGroup_0

      hpicfOspfRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfNssaType1

          static final String OID_hpicfOspfNssaType1

      hpicfOspfNssaType1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType1(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfNssaType1_0

          static final String OID_hpicfOspfNssaType1_0

      hpicfOspfNssaType1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType1(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfNssaType2

          static final String OID_hpicfOspfNssaType2

      hpicfOspfNssaType2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfNssaType2_0

          static final String OID_hpicfOspfNssaType2_0

      hpicfOspfNssaType2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfRouteGroup(3).hpicfOspfNssaType2(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfTable

          static final String OID_hpicfOspfIfTable

      hpicfOspfIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfTable_0

          static final String OID_hpicfOspfIfTable_0

      hpicfOspfIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfEntry

          static final String OID_hpicfOspfIfEntry

      hpicfOspfIfEntry : HpicfOspfIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfEntry_0

          static final String OID_hpicfOspfIfEntry_0

      hpicfOspfIfEntry.0 : HpicfOspfIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfPassive

          static final String OID_hpicfOspfIfPassive

      hpicfOspfIfPassive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).hpicfOspfIfPassive(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfPassive_0

          static final String OID_hpicfOspfIfPassive_0

      hpicfOspfIfPassive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfTable(4).hpicfOspfIfEntry(1).hpicfOspfIfPassive(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfStatsTable

          static final String OID_hpicfOspfIfStatsTable

      hpicfOspfIfStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfStatsTable_0

          static final String OID_hpicfOspfIfStatsTable_0

      hpicfOspfIfStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfStatsEntry

          static final String OID_hpicfOspfIfStatsEntry

      hpicfOspfIfStatsEntry : HpicfOspfIfStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfStatsEntry_0

          static final String OID_hpicfOspfIfStatsEntry_0

      hpicfOspfIfStatsEntry.0 : HpicfOspfIfStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentHelloPkt

          static final String OID_hpicfOspfSentHelloPkt

      hpicfOspfSentHelloPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentHelloPkt(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentHelloPkt_0

          static final String OID_hpicfOspfSentHelloPkt_0

      hpicfOspfSentHelloPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentHelloPkt(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentDDPkt

          static final String OID_hpicfOspfSentDDPkt

      hpicfOspfSentDDPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentDDPkt(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentDDPkt_0

          static final String OID_hpicfOspfSentDDPkt_0

      hpicfOspfSentDDPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentDDPkt(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSRPkt

          static final String OID_hpicfOspfSentLSRPkt

      hpicfOspfSentLSRPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSRPkt(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSRPkt_0

          static final String OID_hpicfOspfSentLSRPkt_0

      hpicfOspfSentLSRPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSRPkt(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSUPkt

          static final String OID_hpicfOspfSentLSUPkt

      hpicfOspfSentLSUPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSUPkt(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSUPkt_0

          static final String OID_hpicfOspfSentLSUPkt_0

      hpicfOspfSentLSUPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSUPkt(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSAPkt

          static final String OID_hpicfOspfSentLSAPkt

      hpicfOspfSentLSAPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSAPkt(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSentLSAPkt_0

          static final String OID_hpicfOspfSentLSAPkt_0

      hpicfOspfSentLSAPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfSentLSAPkt(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdHelloPkt

          static final String OID_hpicfOspfRcvdHelloPkt

      hpicfOspfRcvdHelloPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdHelloPkt(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdHelloPkt_0

          static final String OID_hpicfOspfRcvdHelloPkt_0

      hpicfOspfRcvdHelloPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdHelloPkt(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdDDPkt

          static final String OID_hpicfOspfRcvdDDPkt

      hpicfOspfRcvdDDPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdDDPkt(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdDDPkt_0

          static final String OID_hpicfOspfRcvdDDPkt_0

      hpicfOspfRcvdDDPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdDDPkt(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSRPkt

          static final String OID_hpicfOspfRcvdLSRPkt

      hpicfOspfRcvdLSRPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSRPkt(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSRPkt_0

          static final String OID_hpicfOspfRcvdLSRPkt_0

      hpicfOspfRcvdLSRPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSRPkt(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSUPkt

          static final String OID_hpicfOspfRcvdLSUPkt

      hpicfOspfRcvdLSUPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSUPkt(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSUPkt_0

          static final String OID_hpicfOspfRcvdLSUPkt_0

      hpicfOspfRcvdLSUPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSUPkt(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSAPkt

          static final String OID_hpicfOspfRcvdLSAPkt

      hpicfOspfRcvdLSAPkt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSAPkt(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfRcvdLSAPkt_0

          static final String OID_hpicfOspfRcvdLSAPkt_0

      hpicfOspfRcvdLSAPkt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfStatsTable(5).hpicfOspfIfStatsEntry(1).hpicfOspfRcvdLSAPkt(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorTable

          static final String OID_hpicfOspfIfErrorTable

      hpicfOspfIfErrorTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorTable_0

          static final String OID_hpicfOspfIfErrorTable_0

      hpicfOspfIfErrorTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorEntry

          static final String OID_hpicfOspfIfErrorEntry

      hpicfOspfIfErrorEntry : HpicfOspfIfErrorEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorEntry_0

          static final String OID_hpicfOspfIfErrorEntry_0

      hpicfOspfIfErrorEntry.0 : HpicfOspfIfErrorEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorType

          static final String OID_hpicfOspfIfErrorType

      hpicfOspfIfErrorType : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorType_0

          static final String OID_hpicfOspfIfErrorType_0

      hpicfOspfIfErrorType.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorCount

          static final String OID_hpicfOspfIfErrorCount

      hpicfOspfIfErrorCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorCount(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfErrorCount_0

          static final String OID_hpicfOspfIfErrorCount_0

      hpicfOspfIfErrorCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfErrorTable(6).hpicfOspfIfErrorEntry(1).hpicfOspfIfErrorCount(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfClearStatsTable

          static final String OID_hpicfOspfIfClearStatsTable

      hpicfOspfIfClearStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfClearStatsTable_0

          static final String OID_hpicfOspfIfClearStatsTable_0

      hpicfOspfIfClearStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfClearStatsEntry

          static final String OID_hpicfOspfIfClearStatsEntry

      hpicfOspfIfClearStatsEntry : HpicfOspfIfClearStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfIfClearStatsEntry_0

          static final String OID_hpicfOspfIfClearStatsEntry_0

      hpicfOspfIfClearStatsEntry.0 : HpicfOspfIfClearStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfClearCounters

          static final String OID_hpicfOspfClearCounters

      hpicfOspfClearCounters : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).hpicfOspfClearCounters(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfClearCounters_0

          static final String OID_hpicfOspfClearCounters_0

      hpicfOspfClearCounters.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfIfClearStatsTable(7).hpicfOspfIfClearStatsEntry(1).hpicfOspfClearCounters(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfTable

          static final String OID_hpicfOspfSpfTable

      hpicfOspfSpfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfTable_0

          static final String OID_hpicfOspfSpfTable_0

      hpicfOspfSpfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfEntry

          static final String OID_hpicfOspfSpfEntry

      hpicfOspfSpfEntry : HpicfOspfSpfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfEntry_0

          static final String OID_hpicfOspfSpfEntry_0

      hpicfOspfSpfEntry.0 : HpicfOspfSpfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfInstance

          static final String OID_hpicfOspfSpfInstance

      hpicfOspfSpfInstance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfInstance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfInstance_0

          static final String OID_hpicfOspfSpfInstance_0

      hpicfOspfSpfInstance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfInstance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfReason

          static final String OID_hpicfOspfSpfReason

      hpicfOspfSpfReason : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfReason(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOspfSpfReason_0

          static final String OID_hpicfOspfSpfReason_0

      hpicfOspfSpfReason.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOspf(14).hpicfOspfSpfTable(8).hpicfOspfSpfEntry(1).hpicfOspfSpfReason(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.